<script>
  import { isContainer, isSignedIn } from "../../components/stores";
  import { signOutUser } from "../../utilities";
  import { onMount } from 'svelte';
  import { goto } from '@sapper/app';

  onMount(()=>{
    $isContainer = false;
    signOutUser()
    goto('auth/login');
  });
</script>

<svelte:head>
  <title>Sign Out</title>
</svelte:head>

<div class="main">
  <h4 class="main-title">Sign Out</h4>
</div>
